<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: Presence-absence Analysis by Cross Tabulation</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="../../R.css">
</head><body>

<table width="100%" summary="page for crosstabanalysis {BiodiversityR}"><tr><td>crosstabanalysis {BiodiversityR}</td><td align="right">R Documentation</td></tr></table>
<h2>Presence-absence Analysis by Cross Tabulation</h2>


<h3>Description</h3>

<p>
This function makes a cross-tabulation of two variables after transforming the first variable to presence-absence and then returns results of <code><a href="../../stats/html/chisq.test.html">chisq.test</a></code>.
</p>


<h3>Usage</h3>

<pre>
crosstabanalysis(x,variable,factor)
</pre>


<h3>Arguments</h3>

<table summary="R argblock">
<tr valign="top"><td><code>x</code></td>
<td>
Data set that contains the variables "variable" and "factor". </td></tr>
<tr valign="top"><td><code>variable</code></td>
<td>
Variable to be transformed in presence-absence in the resulting cross-tabulation. </td></tr>
<tr valign="top"><td><code>factor</code></td>
<td>
Variable to be used for the cross-tabulation together with the transformed variable. </td></tr>
</table>

<h3>Value</h3>

<p>
The function returns the results of <code><a href="../../stats/html/chisq.test.html">chisq.test</a></code> on a crosstabulation of two variables, after transforming the first variable to presence-absence first.</p>

<h3>Author(s)</h3>

<p>
Roeland Kindt
</p>


<h3>References</h3>

<p>
Kindt, R. &amp; Coe, R. (2005)
Tree diversity analysis: A manual and
software for common statistical methods for ecological and
biodiversity studies.
</p>
<p>
<a href="http://www.worldagroforestry.org/treesandmarkets/tree_diversity_analysis.asp">http://www.worldagroforestry.org/treesandmarkets/tree_diversity_analysis.asp</a>
</p>


<h3>Examples</h3>

<pre>
library(vegan)
data(dune.env)
crosstabanalysis(dune.env,"Manure","Management")
</pre>



<hr><div align="center">[Package <em>BiodiversityR</em> version 1.0 <a href="00Index.html">Index]</a></div>

</body></html>
